/****************************************************************************/
/* This is the default custom CSS file that is included in every template.  */
/* It can be edited, but it cannot be renamed or deleted.                   */
/* You will see it included in the source of every page as                  */
/* 'Coded files/Custom/system/default/Hs Default Custom Style.css'                      */
/****************************************************************************/
@import url(https://fonts.googleapis.com/css?family=Exo:400,700,500);






/* =================== Responsive Bootstrap Standard =================== */
.container {
    display: table;
    float: none !important;
}

.landing-page-body , .body-container-wrapper{
    padding:0;
}




@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {
    .container {
        display: block;
        padding-right: 10px;
        padding-left: 10px;
    }    
    
}
@media (min-width: 750px) {
    .container {
      padding-right: 15px;
      padding-left: 15px;
      margin-right: auto !important;
      margin-left: auto !important;
      /*width: 750px !important;*/
    }
}   
@media (min-width: 992px) {
  .container {
    width: 970px !important;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1256px !important;
  }
}





* {
    margin: 0;
    padding: 0;
}

body {
    font-size: 18px;
    line-height: 28px;
font-family: 'Exo', sans-serif;
    color: #4e4e4e;;
}

p {
    font-size: 18px;
    line-height: 28px;
}
a {
    /*color: #FFF;*/
    color: #00b5ef;
    text-decoration: none;
    /*display: block;*/
}
a:hover {
    color: #f49b7c;
}
a:visited {
    color: #00b5ef;
}
h1 {
    font-size: 75px;
    line-height: 127px;
    font-family: ''Exo','sans-serif';
    font-weight: bold;
}
h2 {
    font-size: 36px;
    line-height: 48px;
    font-family: ''Exo','sans-serif';
    font-weight: bold;
    text-transform: uppercase;
}
h3 {
    font-size: 32px;
    line-height: 48px;
    font-family: ''Exo','sans-serif';
    font-weight: bold;
}
h4 {
    font-size: 24px;
}
h5 {
    font-size: 18px;
}
h6 {
    font-size: 16px;
}
input[type="text"], input[type="email"], input[type="tel"] {
       color: #242424;
    margin-bottom: 15px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    outline: 0;
    font-family: "merriweather sans", sans-serif;     
    width: 100%;
    font-size: 14px;
    font-weight: normal;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 0px none;
    padding: 14px;
    margin: 8px 0;
    font-style:normal;

}


select {
    color: #242424;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 16px;
    font-family: 'merriweather sans','sans-serif';
    padding: 23px 10px;
    width: 100%;
    margin-bottom: 15px;
    outline: 0;
        height: 47px;
}
textarea {
   /* margin-bottom: 3px;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #7f7f7f;
    padding: 23px 10px;
    width: 100%;
    min-height: 128px;
    font-size: 14px;
    line-height:28px;
    font-weight:normal;
    font-style:normal;
    font-family: 'merriweather sans','sans-serif';*/
    outline: 0;
    resize:none;
        min-height: 128px;
    line-height: 28px;
    resize: none;
    color: #242424;
    margin-bottom: 15px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    outline: 0;
    font-family: "merriweather sans", sans-serif;
    width: 100%;
    font-size: 14px;
    font-weight: normal;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 0px none;
    margin: 8px 0;
    font-style: normal;
}
input[type="submit"] {
    display: inline-block;
    margin: 10px 0;
    text-decoration: none;
    font-weight: bold;
    line-height: 24px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 0;
    cursor: pointer;
    text-align: center;
    width: 100%;
    font-family: "merriweather sans", sans-serif;
    outline: 0;
    color: #fff;
    background: #002847;
    font-size: 16px;
    padding: 8px;
    font-style:normal;
    text-transform:uppercase;
}
input[type="submit"]:hover {
  -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;
   background-color:#0e6cb5;
}
img {}
.crop-circle img {
    border-radius: 50%;
}
blockquote {
    background: rgba(73,19,76,0.75);
    color: #ffffff;
    margin-left: -2em;
    padding: 1.5em 1.5em 0.5em 2em;
    margin-bottom: 30px;
    
}

.landing-page-content #vidyard_span_SKKurbRI8iuPbRcOi-j4UQ{
    width:100% !important;
        height: 398px !important;
}



.landing-page-body .privacy-content{
        padding: 86px 43px;
}


.privacy-footer{
    background: #002847;
    height: 44px;
    text-align: left;
    padding-left: 50px;
    padding-top: 5px;
    width: 100% !important;
    position: absolute;
    left: 0;
}

.privacy-footer a{
    color: #828486;
    text-decoration: underline;
    text-transform: uppercase;
}

.content-book{
    margin-top:22px;
}

.header-left{
    margin-top:57px;
}

.cp-band-2 , .opt-band-2{
    font-weight: normal;
    font-size: 17px;
    line-height: 1.2;
    color: #4e4e4e;
    margin-bottom: 30px;
}

.orangetext{
    color: #f15a29;
}

.secondary-header{
        font-weight: 500 !important;
    color: #393939 !important;
    font-size: 21px !important;
    
}
.section-header h1{
    font-weight: 300 !important;
    font-size: 33px !important;
    letter-spacing: 2px !important;
}

/* ==== Global Class === */
.posR {
    position: relative;
}
.textC {
    text-align: center;
}
.left {
    float: left;
}
.right {
    float: right;
}
.uCase {
    text-transform: uppercase;
}
.marginB {
    margin-bottom: 1em;
}


.btn {
    border: 2px solid #00bcf2;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 19px 0 16px 0;
    width: 206px;
    font-size: 18px;
    text-align: center;
    margin-top: 40px;
    display: inline-block;
    color: #FFF;
    font-family: 'merriweather sans','sans-serif';
}
.btnA {
    padding: 15px 0;
    width: 265px;
    background: #7f7f7f;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display: inline-block !important;
    color: #FFF;
    font-family: 'merriweather sans','sans-serif';
}
.btnA:hover {
    opacity: 0.8;
}
.btnB {
    background: #00b5ef;
    border: none;
    padding: 25px 0;
    font-size: 23px;
    text-transform: uppercase;
    width: 430px;
    margin-bottom: 15px;
    font-weight: 700;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display: inline-block;
    color: #FFF;
    font-family: 'merriweather sans','sans-serif';
}
.btnB:hover {
    opacity: 0.8;
}
.btnC {
    width: 94%;
    color: #FFF;
    background: #f15a25;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    font-weight: 300;
    text-align: center;
    padding: 12px 21px;
    font-size: 18px;
    font-family: 'merriweather sans','sans-serif';
        display: inline-block;

}


.btn:visited, .btnA:visited, .btnB:visited .btnC:visited {
    color: #FFF;
}

/* === Other elements === */

/* === Landing Page === */
.second-p{
    margin-top:36px;
}


.landing-page-body h1 {
    font-weight: 900;
    text-transform: uppercase;
    font-size: 48px;
    line-height: 56px;  
    font-family: ''Exo','sans-serif';
}
.landing-page-body h2 {
    line-height: 42px;
    font-weight: 700;
    font-size: 26px;
    font-family: ''Exo','sans-serif';
}

/* === Landing Page Header === */

.landing-page-body .landing-page-header {
    background: #f15a25;
    padding: 15px 0 4px;
}
.landing-page-body .landing-page-header img {
    width: auto !important;
    height: 40px;
}
.landing-page-body .ty-page-banner {
    position: relative;
}
.landing-page-body .ty-page-banner img {
    /*background: url("//offers.thebrandmanager.com.au/hubfs/header-1-691713-edited.png") no-repeat center center / cover;*/
    width: 100% !important;
    color: #FFF;
}

.ty-landing-page{
        border-bottom: 44px solid #002847 !important;
}

.landing-page-body .cta-button{
    text-align:center;
    margin-top:50px;
}


.ty-header{
    padding:50px 200px 0;
    height: 320px;
    position: absolute;
    top: 0;
}

.landing-page-body .ty-page-banner .ty-header img{
    width:auto !important;
}
.landing-page-body .landing-page-content .PP-text p{
    font-size: 14px !important;
    line-height: 20px !important;
    margin-bottom: 10px;
}




.landing-page-content .second-p h2, .landing-page-content .second-p h3, .landing-page-content .second-p h4, .landing-page-content .second-p h5{
    color:#2c3e6c;
    margin-bottom:25px;
}
.ty-text{
    
    text-align:center;
    padding:0 50px;
    margin-bottom:50px;
}
.ty-text h1{
    text-transform:uppercase;
        margin-bottom: 69px;
        color:#001b3a;
        font-weight:900;
}
.ty-text span{
    color:#9fc54d;
}

.ty-text p{
    color:#2c3e6c !important;
}
.ty-btn, .ty-btn1{
    width: 328px;
    padding: 14px 0;
    border-radius: 4px;
    border: 0;
    color: #fff;
    font-size: 16px;
    font-weight:bold;
    display: inline-block;
    text-align: center;
}
.ty-btn{
        background-color: #002847;
}
.ty-btn-group{
        margin-bottom:150px;
        margin-top:96px;
}
.ty-btn-text{
    text-align:right;

}
.ty-btn1{
    background-color:#9fc54d;
}
a.ty-btn:hover,
a.ty-btn1:hover {
    color: #FFF;
    opacity: 0.8;    
}

/* === Landing Page Body === */


.landing-page-body{
    border-bottom: 18px solid #002847;
}

.landing-page-body .landing-page-banner {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 572px;
    color: #FFF;
}
.landing-page-body .landing-page-banner .posR {
    height: 572px;
}
.landing-page-body .landing-page-banner .landing-page-banner-header {
    position: absolute;
    bottom: 36px;
    width:40%;
}
.landing-page-body .landing-page-content {
    padding: 43px 10px 86px 10px;
    min-height: 800px;
}
.landing-page-body .landing-page-content p {
    margin-bottom: 30px !important;
}
.landing-page-body .landing-page-content ul {
    margin-left: 18px;
    margin-bottom: 0px;
}
.landing-page-body .landing-page-form-box {
   /* background: url("//cdn2.hubspot.net/hubfs/1664980/images/landing-page-form-bg.jpg") no-repeat center center / cover; */
    padding: 27px 35px;
    color: #FFF;
    background-color: #9fc54d;
}
.landing-page-body .landing-page-form {
    position: relative;
    top: -200px;
    margin-bottom: -360px;
    padding-left: 40px;
}
.landing-page-body .landing-page-form h2 {
    padding: 30px 0 34px 0;
    background: #002847;
    color: #FFF;
    text-align: center;
    font-weight: 900;
    font-size: 32px;
}
.landing-page-body .landing-page-form form label {
    display: block;
    font-weight: normal;
    font-size: 16px;
    margin-top:8px;
}
.landing-page-form form .hs_firstname label,
.landing-page-form form .hs_lastname label, 
.landing-page-form form .hs_email label,
.landing-page-form form .hs_industry label,
.landing-page-form form .hs_jobtitle label,
.landing-page-form form .hs_company label, 
.landing-page-form form .hs_phone label, 
.landing-page-form form .hs_website label,
.landing-page-form form .hs_mobilephone label,
.landing-page-form form .hs_company_size label, 
.landing-page-form form .hs_what_is_your_greatest_marketing_challenge label {
    display: none;
}
.hs-error-msgs label {
    display: inline !important;
    color:#fff;
}

.load-fade .hs-error-msgs label
{
    color:#000 !important;
}
.landing-page-body .landing-page-form ul {
    margin-left: 0;
}
.landing-page-body .landing-page-form li {
    list-style: none;    
        margin-bottom: 0;
    margin-top: -4px;
}
.landing-page-body .landing-page-form li input {
    margin-right: 23px;
}
.landing-page-body .landing-page-form .first-line {
   /* margin-bottom: 40px;*/
}

.first-line{
    font-size:16px;
    font-weight: bold;
    font-family: "merriweather sans",sans-serif;
}

/* === Landing Page Footer === */



.landing-page-body .landing-page-footer {
    background: #f0f0f0;
    padding: 57px 0;
    color: #4e4e4e;
}
.landing-page-body .landing-page-footer h2 {
    margin-bottom: 14px;
    /*margin-left:29px;*/
}

.landing-page-footer h2{
        color: #08142f;
}
/*
.landing-page-body .landing-page-footer-content {
    margin-top: 40px;
}
*/
.landing-page-body .landing-page-content img{
        float: left;
    margin: 0 45px 23px 0;
}

.landing-page-body .landing-page-content p, .landing-page-content li
{
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    color: #2c3e6c;    
    margin-bottom: 13px;
}
.landing-page-footer-content p {
     font-weight: normal;
    font-size: 21px;
    line-height: 32px;
    color: #08142f;
    
    margin-bottom: 30px;
}


.landing-page-footer-menu {
    padding: 10px 0;
    background: #F3F1EF;
}
.landing-page-footer-menu li {
    float: left;
    list-style: none;
    color: #828486;
    font-size: 12px;
    font-family: 'merriweather sans','sans-serif';
}
.landing-page-footer-menu li a {
    color: #828486;    
    text-decoration: underline;
    text-transform: uppercase;
}
.landing-page-footer-menu li:after {
    content: "/";
    margin: 0 5px;
    text-decoration: none;
}
.landing-page-footer-menu li:last-child:after {
    content: "";    
}

/* === Header === */
.header-box {
    margin-top: 55px;
}
.main-menu ul li {
    /*display: inline-block;*/
    background-color: rgba(0, 22, 56, 0.7);    
    float: left;
    list-style: none;    
    width: 16.5%;
    text-align: center;
    font-size: 16px;
}
.main-menu ul li:first-child {
    border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
}
.main-menu ul li:last-child {
    border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
}

.main-menu ul li a {    
    padding: 23px 0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-transform: uppercase;
    font-family: ''Exo','sans-serif';
    display: block;
    color: #FFF;
}
.main-menu ul li a:hover {
    background: #f49b7c;    
}

/* === Footer === */
.footer {
    background: #001638;
    padding: 40px 0 25px 0;
    color: #FFF;
    font-family: ''Exo','sans-serif';
    font-size: 14.5px;
}
.footer ul li {
    float: left;
    list-style: none;
}
.footer .widget-type-menu ul li a {    
    padding: 15px 30px;
    text-transform: uppercase;
    color: #FFF;
}
.footer .widget-type-menu ul li a:hover {
    color: #f49b7c;
}
.footer .follow-me {
    margin-top: 10px;
}
.footer .follow-me li {
    margin-right: 25px;
}
.footer .follow-me li:last-child {
    margin-right: 0;
}

/* === Homepage === */
.homepage .header-container-wrapper {
    background: url("//cdn2.hubspot.net/hubfs/1664980/images/home-banner.jpg") no-repeat center center / cover;
    min-height: 850px;
}

.home-banner {
    color: #FFF;
}
.home-banner .video-btn {
    margin: 200px auto 83px auto;    
}
.home-banner .video-content {
    padding: 0 11%;
}
.services-wrapper {
    margin-top: 65px;
}
.service-box {
    text-align: center;
    margin-bottom: 70px;
    position: relative;
}
.service-box:after {
    content: "";
    position: absolute;
    background: url("//cdn2.hubspot.net/hubfs/1664980/images/arrow-right-blue.png") no-repeat;
    width: 17px;
    height: 31px;
    top: 60px;
    right: -25px;
}
.services-wrapper .last .service-box:after {
    background: none;
}
.service-box .service-image {
    margin-bottom: 50px;
}
.service-box .service-title {
    color: #006ca3;
    font-size: 30px;    
    font-family: ''Exo','sans-serif';
    margin-bottom: 28px
}
.service-box .service-text {
    color: #00b5ef;
}
.design-thinking-wrapper {
    color: #FFF;
    background: url('//cdn2.hubspot.net/hubfs/1664980/images/home-banner2.jpg') no-repeat center center / cover;
    min-height: 365px;
    padding: 45px 0;
}
.design-thinking-content {
    float: right !important;
    width: 40% !important;
    text-align: right;
}
.design-thinking-content h2 {
    margin-bottom: 10px;
}
.design-thinking-content .btn {    
    float: right;
}
.testimonial-box {
    color: #7f4594;
    min-height: 400px;
    background: #e8e9ea;
    padding: 100px 0 90px 0;
    text-align: center;
}
.testimonial-box p {
    font-size: 29px;
    line-height: 42px;
}
.testimonial-box .hs_cos_wrapper_type_rich_text span {
    margin-top: 50px;
    font-size: 17.5px;
    font-weight: 700;
    color: #565656;
    display: block;
}
.how-design-thinking {
    background: url('//cdn2.hubspot.net/hubfs/1664980/images/home-banner3.jpg') no-repeat center center / cover;
    min-height: 380px;
    color: #FFF;
    padding: 45px 0;
    text-align: center;
}
.how-design-thinking h2 {
    margin-bottom: 45px;
}
.how-design-thinking a {
    margin-top: 36px;
}
.what-design-thinking {
    background: #FFF;
    padding: 110px 0 90px 0;
}
.what-design-thinking h2 {
    margin-bottom: 40px;
}
.what-design-thinking-content {
    margin-bottom: 30px;
    padding: 0 8%;
}
.violet .service-box:after {
    content: "";
    position: absolute;
    background: url("//cdn2.hubspot.net/hubfs/1664980/images/arrow-right-violet.png") no-repeat;
    width: 17px;
    height: 31px;
    top: 60px;
    right: -25px;
}
.violet .service-title {
    color: #49124c;
}
.violet .service-text {
    color: #7f4594;
}
.benchmarking-wrapper {
    background: url('//cdn2.hubspot.net/hubfs/1664980/images/bofu1.jpg') no-repeat center center / cover;
    min-height: 365px;
    padding: 47px 0;
    color: #FFF;
}
.homepage-video {
    position: absolute;
    width: 100%;
    top: 0;
    height: 850px;
    overflow: hidden;
    z-index: 1;
}
.homepage-video video {
    width: 100%;
}
.homepage-header {
    position: absolute;
    z-index: 2;
}

/* =============== SMS - Microsite Template ====================== */
.homepage_small .header-container-wrapper, .homepage_dt_action .header-container-wrapper, .homepage_customercentricity .header-container-wrapper, .homepage_designthinking .header-container-wrapper, .homepage_contactus .header-container-wrapper {
    min-height: 400px;
}
.homepage_small .sms-header, .homepage_dt_action .sms-header, .homepage_customercentricity .sms-header, .homepage_designthinking .sms-header, .homepage_contactus .sms-header {
    padding-top:80px;
}
.homepage_small .sms-header h1, .homepage_dt_action .sms-header h1, .homepage_customercentricity .sms-header h1, .homepage_designthinking .sms-header h1, .homepage_contactus .sms-header h1 {
    line-height:80px;
    font-size:3rem;
}


/* === WHY SMS - Template === */

.homepage_small .header-container-wrapper {
    background: url("//cdn2.hubspot.net/hubfs/1664980/images/customer_centricity_top_banner.jpg") no-repeat center center / cover;
    min-height: 400px;
}

.why-sms-wrapper {
    background: url('//cdn2.hubspot.net/hubfs/1664980/images/in_action_lead.jpg') no-repeat center center / cover;
    min-height: 365px;
    padding: 47px 0;
    color: #FFF;
}

.sms-content {
    background: #FFF;
    padding: 50px 0;
}
.sms-content p {
    padding-bottom:20px;
}
.sms-content .sms-intro {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 50px;
}
.sms-content .sms-intro h3 {
    color:#00b5ef;
    font-family: "merriweather sans", sans-serif;
     
    font-weight: normal;
}
.sms-content .quote h4 {
    text-align:right;
}
.sms-design-right-content {
    padding:0 50px;
}

.icon-box {
    text-align: center;
    margin-bottom: 70px;
    border-right:1px solid #dddddd;
}
.icon-box-last .icon-box {
    border-right:none;
}

.icon-box-image {
    margin-bottom: 30px;
}
.icon-box-title {
    color: #565656;
    font-size: 30px;
    font-family: "merriweather sans", sans-serif;
    margin-bottom: 28px;
}
.icon-box-description {
    padding-top: 20px;
}
.icon-box2 {
    text-align: center;
    margin-bottom: 70px;
}
.icon-box2-image {
    margin-bottom: 30px;
}
.icon-box2-title {
    color: #565656;
    font-size: 20px;
    font-family: "merriweather sans", sans-serif !important;
    margin-bottom: 28px;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 50px;
    line-height:40px;
}
.icon-box2-description {
    padding-top: 20px;
}

/* === Design Thinking in Action === */
.homepage_dt_action .header-container-wrapper {
    background: url("//cdn2.hubspot.net/hubfs/1664980/images/design_thinking_in_action_banner.jpg") no-repeat center center / cover;
}
.dt_action-wrapper {
    background: url('//cdn2.hubspot.net/hubfs/1664980/images/bofu1.jpg') no-repeat center center / cover;
    min-height: 365px;
    padding: 47px 0;
    color: #FFF;
}
.icon-box3 {
    margin-bottom: 100px;
}
.icon-box3-title {
    color: #49124c;
    font-size: 25px;
    font-family: "merriweather sans", sans-serif !important;
    margin-bottom: 20px;
}
.icon-box3-description {
    padding-top: 20px;
}
.icon-box3-image {
    max-width: 165px;
    width: 100%;
    height: 100%;
    margin-bottom: 100px;
    margin-right: 40px;
    float: left;
}

/* === Customer Centricity === */

.homepage_customercentricity .header-container-wrapper {
    background: url("//cdn2.hubspot.net/hubfs/1664980/images/customer_centricity_top_banner.jpg") no-repeat center center / cover;
}


/* === Design thinking - template === */

.homepage_designthinking .header-container-wrapper {
    background: url("//cdn2.hubspot.net/hubfs/1664980/images/designthinking_top_banner.jpg") no-repeat center center / cover;
}
.designthinking-wrapper {
    /*background: url('//cdn2.hubspot.net/hubfs/1664980/images/designthinking_banner.jpg') no-repeat center center / cover;*/
    background: url('//cdn2.hubspot.net/hubfs/1664980/images/design_thinking_darkleft_banner.jpg') no-repeat center center / cover;
    min-height: 365px;
    padding: 47px 0;
    color: #FFF;
}
.quote {
   padding:20px 0px;
}
.quote p {
    text-align:center;
    color:#00b5ef;
}
.quote h4 {
    font-weight:normal;
}

/* === SMS - Contact Us === */
.homepage_contactus .header-container-wrapper {
    background: url("//cdn2.hubspot.net/hubfs/1664980/images/sms_contactus_banner.jpg") no-repeat center center / cover;
}
.sms-contact-wrapper {
    padding:30px 0px;
}
.sms-contact-wrapper h3 {
    color:#00b5ef;
    padding-bottom:20px;
   font-family: "merriweather sans", sans-serif !important;
    font-weight: normal;
}
.sms-contact-wrapper .hs-form fieldset.form-columns-2 label {
    display:none;
}
.sms-contact-wrapper .hs-form fieldset.form-columns-2 .input {
    padding-right:10px;
}
.sms-contact-wrapper .hs-form fieldset.form-columns-2 input[type="text"], 
.sms-contact-wrapper .hs-form fieldset.form-columns-2 input[type="email"], 
.sms-contact-wrapper .hs-form fieldset.form-columns-2 input[type="tel"] {
    margin-right: 10px;
    border:1px solid #f1f1f1;
    padding:10px !important;
    -webkit-box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.39);
    -moz-box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.39);
    box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.39);
    width: 94%;
}
.sms-contact-wrapper .hs-form fieldset.form-columns-2 select {
    height: 40px;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.39);
    -moz-box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.39);
    box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.39);
    border:1px solid #f1f1f1;
}
.sms-contact-wrapper .form-columns-1 label {
    display:none;
}
.sms-contact-wrapper .input textarea {
    background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.39);
    -moz-box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.39);
    box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.39);
    border:1px solid #f1f1f1;
}
.sms-contact-wrapper input[type="submit"] {
    background-color:#ffffff;
    border:1px solid #00b5ef;
    color:#00b5ef;
    width:97%;
}
.sms-contact-wrapper .hs-form fieldset {
    max-width:100%;
}


/* === Thank you === */

.thank-you-body .header-container-wrapper {
    background: url("//cdn2.hubspot.net/hubfs/1664980/images/thank-you-banner.jpg") no-repeat center center / cover;
    height: 450px;
    position: relative;
}
.thank-you-header h1 {
    color: #FFF;
    margin-top: 155px;
    font-size: 48px;
    line-height: 42px;
    text-transform: uppercase;
}
.thank-you-body .body-container-wrapper {
    min-height: 830px;
    padding-bottom: 10px;
}
.thank-you-body .content {
    margin: 73px 0 68px 0;
}
.content a {
    display: inline;
    color: #00b5ef;
}
.thank-you-body .content p {
    font-family: 'merriweather sans','sans-serif';
    font-size: 18px;
    line-height: 28px;
}
.content-wrapper {
    padding-bottom: 100px;
    border-bottom: 1px solid #7f7f7f;
    margin-bottom: 20px;
}
.thank-you-body .footer-container-wrapper {
    border-bottom: 40px solid #001537;
}
.videobox-module {
    margin-top: 60px;
    width: 100%;
}

.to-be-banner {
    display: none;
    visibility: hidden;
}

.blog-section blockquote {
    border: 1px solid #00b5ef;
    padding: 40px;
    background: #f0efed;
    margin: 50px 0;
    color: #1c3c6e;
}

.perth-marketing-social-sharing {
    font-family: "merriweather sans",sans-serif;
    margin-bottom:30px;
}
.perth-marketing-social-sharing img {
    margin: 10px 10px 10px 0 !important;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++
                    Responsive                                                 
+++++++++++++++++++++++++++++++++++++++++++++++++ */

/* ================  Desktop ================ */
@media only screen and (min-width: 960px) and (max-width: 1280px) {
    /* === Homepage === */
    .homepage-video video {
        width: 120%;
    }
}
@media only screen and (min-width: 1300px) {
    /* === Homepage === */
    .homepage-video video {
        width: 114% !important;
    }
    .section1, .section3 {
        
    }
}
@media only screen and (min-width: 1366px) {
    /* === Homepage === */
    .homepage-video video {
        width: 112%;
    }
}
@media only screen and (min-width: 1900px) {
    /* === Homepage === */
    .homepage-video video {
        width: 100% !important;
    }
}


/* ================ Tablets (portrait) ================ */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {   
    
    /* === Homepage === */
    .homepage-video video {
        width: 197% !important;
    }
    
    /* === Contact Us === */
    .sms-contact-wrapper select {
        width: 105.5% !important;
    }
    
    /* === Footer === */
    .footer-container-wrapper .widget-type-logo img {
        width: 100% !important;
    }
}

/* ================ Tablets (portrait and landscape) ================ */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .landing-page-content #vidyard_span_SKKurbRI8iuPbRcOi-j4UQ {
    height: 241px !important;
    }
    
    .landing-page-body .privacy-content {
    padding: 85px 50px;
    }
    .landing-page-content .ty-text h1{
        font-size:44px;
        width:100%;
        padding:0 !important;
    }
    .ty-header{
        padding: 50px 50px 0;
    }
    
    .landing-page-body .landing-page-form{
        padding-left:0;
    }
    .landing-page-body .landing-page-content img{
        float:none;
    }
    .landing-page-body h1{
         font-size: 39px;
    width: 400px; 
    }
    /* === Main Menu === */
    .main-menu li a {
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }
    
    /* === Footer === */
    .footer .widget-type-menu ul li a {
        padding: 15px;
    }
    .footer .follow-me li {
        margin-right: 9px;
    }
    .footer .widget-type-logo img {
        width: 100% !important;
    }
    
    /* === Landing Page === */
    .landing-page-body .landing-page-footer img {
        width: 100%;
    }
    .header-left{
        text-align:left;
    }
    
    /* === Homepage === */
    .homepage-video video {
        width: 160%;
    }
    
    /* === Design Thinking in Action === */
    .icon-box3-image {
        margin-bottom: 40px;
        margin-right: 40px;
    }
    
    /* === Contact Us === */
    .sms-contact-wrapper select {
        width: 102%;
    }
    
    /* === Blog === */
    .sidebar .widget-type-post_filter .widget-module ul li a {
        padding: 12px 7px;
    }
}

/* ================ Phones (portrait and landscape) ================ */
@media only screen and (min-device-width: 320px) and (max-device-width: 767px) {
    .landing-page-body .ty-page-banner img{
        height:250px;
    }
    
    
    .landing-page-footer .crop-circle img{
        margin-bottom:30px;
    }
    
    
    .landing-page-content #vidyard_span_SKKurbRI8iuPbRcOi-j4UQ {
    height: 180px !important;
}
    .ty-btn, .ty-btn1{
        width:282px;
    }
    .ty-header{
            padding: 50px 10px 0;
    }
     .landing-page-content .ty-text h1{
        font-size: 40px;
        line-height: 36px;
        width: 100%;
        padding:0 !important;
    }
    .ty-btn-group{
        text-align:center;
    }
    
    .ty-btn-text{
            text-align: center;
    margin-bottom: 20px;
    }
    
    
    h1 {
        font-size: 24px;
    }
    /*
    p {
        font-size: 12px;
        line-height: 18px;
    }
    */
    
    .btnB {
        width: 100%;
    }
    
    /* === Header === */
    .header-container-wrapper .widget-type-logo img {
        margin-left: 15px;
    }
    .main-menu ul li {
        background-color: transparent;
    }
    
    /* === Footer === */
    .footer {
        padding: 33px 15px 40px 15px;
    }
    .footer .widget-type-logo {
        text-align: center;
    }
    .footer .widget-type-logo img {
        margin-bottom: 45px;
    }
    .footer ul li {
        width: 33%;
        text-align: center;
        margin-bottom: 30px;
        min-height: 66px;
    }
    .footer .widget-type-menu ul li a {
        padding: 5px;
    }
    .footer .follow-me {
        clear: both;
        text-align: center;
    }
    .footer .follow-me li {
        width: auto !important;
        float: none;
        display: inline-block;
    }   
    
    /* === Landing page === */
    .landing-page-body .landing-page-content .widget-type-rich_text {
        padding: 0;
    }    
    .landing-page-body .landing-page-form {
        top: 0;
        margin-bottom: 0;
        padding-left: 0;
    }
    .landing-page-body .landing-page-footer .widget-type-linked_image {
        text-align: center;
    }
    .landing-page-body .landing-page-content {
        padding-bottom: 0;
    }
    .landing-page-body h1 {
        font-size: 30px;
    line-height: 26px;
    width: 285px;
    }
    
    .header-left{
        text-align:left;
        margin-top:30px;
    }
    .header-left img{
        width:100px;
    }
    

    .landing-page-body .landing-page-banner {
        height: 300px;
    }
    .landing-page-body .landing-page-banner .posR {
        height: 300px;
    }
    .landing-page-body .landing-page-banner .landing-page-banner-header {
        bottom: 40px;
    }

  

    
}





